<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="18122" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="18093"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <customFonts key="customFonts">
        <array key="Poppins-Regular.ttf">
            <string>Poppins-Regular</string>
        </array>
    </customFonts>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <collectionViewCell opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" id="gTV-IL-0wX" customClass="HomeCollectionCell" customModule="AceBoutique" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="375" height="112"/>
            <autoresizingMask key="autoresizingMask"/>
            <view key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center">
                <rect key="frame" x="0.0" y="0.0" width="375" height="112"/>
                <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
                <subviews>
                    <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="B73-Ti-m3o">
                        <rect key="frame" x="5" y="5" width="365" height="102"/>
                        <subviews>
                            <imageView clipsSubviews="YES" userInteractionEnabled="NO" contentMode="scaleAspectFill" horizontalHuggingPriority="251" verticalHuggingPriority="251" translatesAutoresizingMaskIntoConstraints="NO" id="jhm-o5-5KR">
                                <rect key="frame" x="0.0" y="0.0" width="365" height="102"/>
                                <constraints>
                                    <constraint firstAttribute="height" constant="102" id="h3a-Ui-whX"/>
                                </constraints>
                                <userDefinedRuntimeAttributes>
                                    <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                        <real key="value" value="5"/>
                                    </userDefinedRuntimeAttribute>
                                </userDefinedRuntimeAttributes>
                            </imageView>
                            <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="AIo-V2-lOw">
                                <rect key="frame" x="8" y="8" width="70" height="30"/>
                                <subviews>
                                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="SHOES" textAlignment="natural" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="n2f-aV-sW2">
                                        <rect key="frame" x="8" y="0.0" width="54" height="30"/>
                                        <fontDescription key="fontDescription" name="Poppins-Regular" family="Poppins" pointSize="17"/>
                                        <nil key="textColor"/>
                                        <nil key="highlightedColor"/>
                                    </label>
                                </subviews>
                                <color key="backgroundColor" systemColor="systemBackgroundColor"/>
                                <constraints>
                                    <constraint firstAttribute="bottom" secondItem="n2f-aV-sW2" secondAttribute="bottom" id="A7v-7T-ubW"/>
                                    <constraint firstAttribute="trailing" secondItem="n2f-aV-sW2" secondAttribute="trailing" constant="8" id="U8c-Ue-V60"/>
                                    <constraint firstAttribute="height" constant="30" id="beb-cY-eA2"/>
                                    <constraint firstItem="n2f-aV-sW2" firstAttribute="top" secondItem="AIo-V2-lOw" secondAttribute="top" id="dQr-Z8-lRo"/>
                                    <constraint firstItem="n2f-aV-sW2" firstAttribute="leading" secondItem="AIo-V2-lOw" secondAttribute="leading" constant="8" id="iTE-ic-3ne"/>
                                </constraints>
                            </view>
                        </subviews>
                        <color key="backgroundColor" red="0.94776149611398963" green="0.94776149611398963" blue="0.94776149611398963" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
                        <constraints>
                            <constraint firstItem="jhm-o5-5KR" firstAttribute="top" secondItem="B73-Ti-m3o" secondAttribute="top" id="8dd-x7-Hi7"/>
                            <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="AIo-V2-lOw" secondAttribute="trailing" constant="194" id="8uD-P3-S2b"/>
                            <constraint firstAttribute="trailing" secondItem="jhm-o5-5KR" secondAttribute="trailing" id="STR-fP-eyq"/>
                            <constraint firstItem="AIo-V2-lOw" firstAttribute="top" secondItem="B73-Ti-m3o" secondAttribute="top" constant="8" id="WS6-0r-5YC"/>
                            <constraint firstItem="AIo-V2-lOw" firstAttribute="leading" secondItem="B73-Ti-m3o" secondAttribute="leading" constant="8" id="eOX-wj-kuw"/>
                            <constraint firstAttribute="bottom" secondItem="jhm-o5-5KR" secondAttribute="bottom" id="t7j-vl-TM2"/>
                            <constraint firstAttribute="height" constant="102" id="tYo-xC-F50"/>
                            <constraint firstItem="jhm-o5-5KR" firstAttribute="leading" secondItem="B73-Ti-m3o" secondAttribute="leading" id="uPR-Yg-5Id"/>
                        </constraints>
                        <userDefinedRuntimeAttributes>
                            <userDefinedRuntimeAttribute type="number" keyPath="cornerRadius">
                                <real key="value" value="5"/>
                            </userDefinedRuntimeAttribute>
                        </userDefinedRuntimeAttributes>
                    </view>
                </subviews>
            </view>
            <viewLayoutGuide key="safeArea" id="ZTg-uK-7eu"/>
            <constraints>
                <constraint firstAttribute="bottom" secondItem="B73-Ti-m3o" secondAttribute="bottom" constant="5" id="1R4-es-h8Y"/>
                <constraint firstAttribute="trailing" secondItem="B73-Ti-m3o" secondAttribute="trailing" constant="5" id="ifd-h4-gcm"/>
                <constraint firstItem="B73-Ti-m3o" firstAttribute="leading" secondItem="gTV-IL-0wX" secondAttribute="leading" constant="5" id="tpG-e8-z4B"/>
                <constraint firstItem="B73-Ti-m3o" firstAttribute="top" secondItem="gTV-IL-0wX" secondAttribute="top" constant="5" id="xAi-G3-acw"/>
            </constraints>
            <size key="customSize" width="375" height="112"/>
            <connections>
                <outlet property="ImgCollection" destination="jhm-o5-5KR" id="Pc4-cC-eQb"/>
                <outlet property="backview" destination="B73-Ti-m3o" id="qUD-m4-v9S"/>
                <outlet property="lblCollectionName" destination="n2f-aV-sW2" id="qfi-Lk-QPL"/>
            </connections>
            <point key="canvasLocation" x="300.72463768115944" y="127.90178571428571"/>
        </collectionViewCell>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
    </resources>
</document>
